
Infrastructure - Feature #1605

update implementations of 0.6.2 interfaces

2011-05-31 16:48 - Rob Nahf

Status: Closed Start date: 2011-06-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: None Story Points:  

Product Version: *   

Description

Subtasks:

Task # 1606: implement 0.6.2 interfaces in d1_libclient_java (D1Node, MNode, CNode) Closed

Task # 1609: make use of 0.6.2 interfaces in cn package (if necessary) Closed

Task # 1608: implement 0.6.2 interfaces in d1_libclient_python Closed

Task # 1607: implement 0.6.2 interfaces in metacat Closed

Task # 1622: implement new 0.6.2 d1_libclient_java interfaces for  d1_mn_harverster Closed

Related issues:

Blocked by Infrastructure - Task #1531: Create d1_common_java tier-based inte... Closed

History

#1 - 2011-05-31 19:34 - Rob Nahf

- Position deleted (3)

- Position set to 5

#2 - 2011-06-06 16:41 - Rob Nahf

- Subject changed from update implementations of new tiered interfaces to update implementations of 0.6.2 interfaces

- Category set to Documentation

#3 - 2011-06-07 00:13 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

- Position deleted (7)

#4 - 2011-06-27 01:16 - Dave Vieglais

- Position deleted (8)

- Position set to 6

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

#5 - 2011-08-30 01:19 - Dave Vieglais

- Status changed from New to Closed

- Milestone set to None

Subtasks completed
